Error message

Deprecated function: The each() function is deprecated. This message will be suppressed on further calls in book_prev() (line 775 of /homepages/16/d558785883/htdocs/web/modules/book/book.module).

VAPORIZER V1.30 released

Version 1.30 of VAPORIZER is available now.

It includes major improvements. Among others:

  • Oscillator hard-sync 
  • A brand new preset management system
  • A new prest browser with sorting, filtering based on preset metadata & pre-listening of factory and custom presets (optimized for high-number of presets)
  • Real MIDI-Learn - parameters can be freely assigned to MIDI CCs by using a LEARN function
  • MIDI Program change

Look out for version 1.3 of the Vaporizer User's Guide that is released now.

The plugin is available as 32bit / 64bit Mac OS X AU, VST & VST3.

System requirements:

  • Any CPU that supports SSE (Intel Pentium and above, AMD XP and above)
  • 128MB RAM
  • WINDOWS 2000 / XP / VISTA / 7 / 8  (32 / 64BIT) OR MAC OS X 10.6 or above
  • VST / AU compatible host software (32bit and 64bit)
     

The demo version will mute audio out after ten minutes of testing and does not allow saving of patches / exporting to host.

In case that you need a standalone executable version that runs without a VST host please follow the instructions here.

By downloading and installing the demo you accept the license agreement